Issue 107064 - Mailmerge removes header and footer
Summary: Mailmerge removes header and footer
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: OOO320m5
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: h.ilter
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks: 99999
  Show dependency tree
 
Reported: 2009-11-19 23:37 UTC by mfn
Modified: 2017-05-20 11:41 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description mfn 2009-11-19 23:37:43 UTC
When I try to use the mailmerge assistant, and personalize the document, the
header and footer is gone.

Steps to reproduce:
1. Create new document
2. Add header and/or footer
3. Put some text in header and/or footer
4. Use the mailmerge assistant to select the addresses
5. Put some fields from the imported Calc table in the document (via Data Sources)
6. Personalize document
7. View the result

In earlier releases OpenOffice created tons of styles for individual headers and
footers. They are missing to.
Comment 1 eric.savary 2009-11-20 12:20:38 UTC
@HI: Please have a look.
Comment 2 h.ilter 2009-11-23 09:19:12 UTC
As discussed with OS; It's a kind of data lost, so should be fixed to OOo3.2
Comment 3 Oliver Specht 2009-11-23 13:17:59 UTC
Fixed in cws fwk129 in
sw/source/core/doc/docnew.cxx
Comment 4 Oliver Specht 2009-11-24 11:37:09 UTC
Reassigned for verification
Comment 5 h.ilter 2009-12-03 07:29:06 UTC
Verified with cws fwk129 = ok